{
  "type": "Category",
  "exportDate": "2026-02-19T15:29:47.267Z",
  "metadata": {
    "itemCount": 60,
    "categoryCount": 1,
    "exportScope": "Category: Clothing & Fashion"
  },
  "category": {
    "type": "TagCategory",
    "id": 99999,
    "name": "Clothing & Fashion"
  },
  "items": [
    {
      "id": 100000,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "le t-shirt",
      "wordSecond": "la maglietta",
      "createdAt": "2026-02-19T15:29:47.267Z",
      "features": "{}"
    },
    {
      "id": 100001,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "le pantalon",
      "wordSecond": "i pantaloni",
      "createdAt": "2026-02-19T15:29:47.267Z",
      "features": "{}"
    },
    {
      "id": 100002,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "la robe",
      "wordSecond": "il vestito",
      "createdAt": "2026-02-19T15:29:47.267Z",
      "features": "{}"
    },
    {
      "id": 100003,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "la veste",
      "wordSecond": "la giacca",
      "createdAt": "2026-02-19T15:29:47.267Z",
      "features": "{}"
    },
    {
      "id": 100004,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "les chaussures",
      "wordSecond": "le scarpe",
      "createdAt": "2026-02-19T15:29:47.267Z",
      "features": "{}"
    },
    {
      "id": 100005,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "la chemise",
      "wordSecond": "la camicia",
      "createdAt": "2026-02-19T15:29:47.267Z",
      "features": "{}"
    },
    {
      "id": 100006,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "le jean",
      "wordSecond": "il jeans",
      "createdAt": "2026-02-19T15:29:47.267Z",
      "features": "{}"
    },
    {
      "id": 100007,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "le pull",
      "wordSecond": "il maglione",
      "createdAt": "2026-02-19T15:29:47.267Z",
      "features": "{}"
    },
    {
      "id": 100008,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "le manteau",
      "wordSecond": "il cappotto",
      "createdAt": "2026-02-19T15:29:47.267Z",
      "features": "{}"
    },
    {
      "id": 100009,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "le costume",
      "wordSecond": "il completo",
      "createdAt": "2026-02-19T15:29:47.267Z",
      "features": "{}"
    },
    {
      "id": 100010,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "la jupe",
      "wordSecond": "la gonna",
      "createdAt": "2026-02-19T15:29:47.267Z",
      "features": "{}"
    },
    {
      "id": 100011,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "le short",
      "wordSecond": "i pantaloncini",
      "createdAt": "2026-02-19T15:29:47.267Z",
      "features": "{}"
    },
    {
      "id": 100012,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "le sweat-shirt",
      "wordSecond": "la felpa",
      "createdAt": "2026-02-19T15:29:47.267Z",
      "features": "{}"
    },
    {
      "id": 100013,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "le pyjama",
      "wordSecond": "il pigiama",
      "createdAt": "2026-02-19T15:29:47.267Z",
      "features": "{}"
    },
    {
      "id": 100014,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "le maillot de bain",
      "wordSecond": "il costume da bagno",
      "createdAt": "2026-02-19T15:29:47.267Z",
      "features": "{}"
    },
    {
      "id": 100015,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "le chapeau",
      "wordSecond": "il cappello",
      "createdAt": "2026-02-19T15:29:47.267Z",
      "features": "{}"
    },
    {
      "id": 100016,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "l'écharpe",
      "wordSecond": "la sciarpa",
      "createdAt": "2026-02-19T15:29:47.267Z",
      "features": "{}"
    },
    {
      "id": 100017,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "le gant",
      "wordSecond": "il guanto",
      "createdAt": "2026-02-19T15:29:47.267Z",
      "features": "{}"
    },
    {
      "id": 100018,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "la ceinture",
      "wordSecond": "la cintura",
      "createdAt": "2026-02-19T15:29:47.267Z",
      "features": "{}"
    },
    {
      "id": 100019,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "le sac",
      "wordSecond": "la borsa",
      "createdAt": "2026-02-19T15:29:47.267Z",
      "features": "{}"
    },
    {
      "id": 100020,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "le sac à dos",
      "wordSecond": "lo zaino",
      "createdAt": "2026-02-19T15:29:47.267Z",
      "features": "{}"
    },
    {
      "id": 100021,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "la montre",
      "wordSecond": "l'orologio",
      "createdAt": "2026-02-19T15:29:47.267Z",
      "features": "{}"
    },
    {
      "id": 100022,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "les lunettes",
      "wordSecond": "gli occhiali",
      "createdAt": "2026-02-19T15:29:47.267Z",
      "features": "{}"
    },
    {
      "id": 100023,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "les bijoux",
      "wordSecond": "i gioielli",
      "createdAt": "2026-02-19T15:29:47.267Z",
      "features": "{}"
    },
    {
      "id": 100024,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "le collier",
      "wordSecond": "la collana",
      "createdAt": "2026-02-19T15:29:47.267Z",
      "features": "{}"
    },
    {
      "id": 100025,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "la bague",
      "wordSecond": "l'anello",
      "createdAt": "2026-02-19T15:29:47.267Z",
      "features": "{}"
    },
    {
      "id": 100026,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "les boucles d'oreilles",
      "wordSecond": "gli orecchini",
      "createdAt": "2026-02-19T15:29:47.267Z",
      "features": "{}"
    },
    {
      "id": 100027,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "le bracelet",
      "wordSecond": "il braccialetto",
      "createdAt": "2026-02-19T15:29:47.267Z",
      "features": "{}"
    },
    {
      "id": 100028,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "la cravate",
      "wordSecond": "la cravatta",
      "createdAt": "2026-02-19T15:29:47.267Z",
      "features": "{}"
    },
    {
      "id": 100029,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "les chaussettes",
      "wordSecond": "i calzini",
      "createdAt": "2026-02-19T15:29:47.267Z",
      "features": "{}"
    },
    {
      "id": 100030,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "les sous-vêtements",
      "wordSecond": "la biancheria intima",
      "createdAt": "2026-02-19T15:29:47.267Z",
      "features": "{}"
    },
    {
      "id": 100031,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "le soutien-gorge",
      "wordSecond": "il reggiseno",
      "createdAt": "2026-02-19T15:29:47.267Z",
      "features": "{}"
    },
    {
      "id": 100032,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "le slip",
      "wordSecond": "le mutande",
      "createdAt": "2026-02-19T15:29:47.267Z",
      "features": "{}"
    },
    {
      "id": 100033,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "les bottes",
      "wordSecond": "gli stivali",
      "createdAt": "2026-02-19T15:29:47.267Z",
      "features": "{}"
    },
    {
      "id": 100034,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "les sandales",
      "wordSecond": "i sandali",
      "createdAt": "2026-02-19T15:29:47.267Z",
      "features": "{}"
    },
    {
      "id": 100035,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "les baskets",
      "wordSecond": "le scarpe da ginnastica",
      "createdAt": "2026-02-19T15:29:47.267Z",
      "features": "{}"
    },
    {
      "id": 100036,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "les tongs",
      "wordSecond": "le infradito",
      "createdAt": "2026-02-19T15:29:47.267Z",
      "features": "{}"
    },
    {
      "id": 100037,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "le coton",
      "wordSecond": "il cotone",
      "createdAt": "2026-02-19T15:29:47.267Z",
      "features": "{}"
    },
    {
      "id": 100038,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "la laine",
      "wordSecond": "la lana",
      "createdAt": "2026-02-19T15:29:47.267Z",
      "features": "{}"
    },
    {
      "id": 100039,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "la soie",
      "wordSecond": "la seta",
      "createdAt": "2026-02-19T15:29:47.267Z",
      "features": "{}"
    },
    {
      "id": 100040,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "le cuir",
      "wordSecond": "la pelle",
      "createdAt": "2026-02-19T15:29:47.267Z",
      "features": "{}"
    },
    {
      "id": 100041,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "le denim",
      "wordSecond": "il denim",
      "createdAt": "2026-02-19T15:29:47.267Z",
      "features": "{}"
    },
    {
      "id": 100042,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "le lin",
      "wordSecond": "il lino",
      "createdAt": "2026-02-19T15:29:47.267Z",
      "features": "{}"
    },
    {
      "id": 100043,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "le polyester",
      "wordSecond": "il poliestere",
      "createdAt": "2026-02-19T15:29:47.267Z",
      "features": "{}"
    },
    {
      "id": 100044,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "serré",
      "wordSecond": "stretto",
      "createdAt": "2026-02-19T15:29:47.267Z",
      "features": "{}"
    },
    {
      "id": 100045,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "large",
      "wordSecond": "largo",
      "createdAt": "2026-02-19T15:29:47.267Z",
      "features": "{}"
    },
    {
      "id": 100046,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "long",
      "wordSecond": "lungo",
      "createdAt": "2026-02-19T15:29:47.267Z",
      "features": "{}"
    },
    {
      "id": 100047,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "court",
      "wordSecond": "corto",
      "createdAt": "2026-02-19T15:29:47.267Z",
      "features": "{}"
    },
    {
      "id": 100048,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "élégant",
      "wordSecond": "elegante",
      "createdAt": "2026-02-19T15:29:47.267Z",
      "features": "{}"
    },
    {
      "id": 100049,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "décontracté",
      "wordSecond": "casuale",
      "createdAt": "2026-02-19T15:29:47.267Z",
      "features": "{}"
    },
    {
      "id": 100050,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "confortable",
      "wordSecond": "comodo",
      "createdAt": "2026-02-19T15:29:47.267Z",
      "features": "{}"
    },
    {
      "id": 100051,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "chaud",
      "wordSecond": "caldo",
      "createdAt": "2026-02-19T15:29:47.267Z",
      "features": "{}"
    },
    {
      "id": 100052,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "léger",
      "wordSecond": "leggero",
      "createdAt": "2026-02-19T15:29:47.267Z",
      "features": "{}"
    },
    {
      "id": 100053,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "lourd",
      "wordSecond": "pesante",
      "createdAt": "2026-02-19T15:29:47.267Z",
      "features": "{}"
    },
    {
      "id": 100054,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "neuf",
      "wordSecond": "nuovo",
      "createdAt": "2026-02-19T15:29:47.267Z",
      "features": "{}"
    },
    {
      "id": 100055,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "vieux",
      "wordSecond": "vecchio",
      "createdAt": "2026-02-19T15:29:47.267Z",
      "features": "{}"
    },
    {
      "id": 100056,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "propre",
      "wordSecond": "pulito",
      "createdAt": "2026-02-19T15:29:47.267Z",
      "features": "{}"
    },
    {
      "id": 100057,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "sale",
      "wordSecond": "sporco",
      "createdAt": "2026-02-19T15:29:47.267Z",
      "features": "{}"
    },
    {
      "id": 100058,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "à la mode",
      "wordSecond": "di moda",
      "createdAt": "2026-02-19T15:29:47.267Z",
      "features": "{}"
    },
    {
      "id": 100059,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "démodé",
      "wordSecond": "fuori moda",
      "createdAt": "2026-02-19T15:29:47.267Z",
      "features": "{}"
    }
  ],
  "states": [],
  "stageMappings": [
    {
      "vocabularyItemId": 100000,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100001,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100002,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100003,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100004,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100005,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100006,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100007,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100008,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100009,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100010,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100011,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100012,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100013,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100014,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100015,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100016,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100017,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100018,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100019,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100020,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100021,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100022,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100023,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100024,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100025,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100026,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100027,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100028,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100029,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100030,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100031,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100032,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100033,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100034,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100035,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100036,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100037,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100038,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100039,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100040,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100041,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100042,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100043,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100044,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100045,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100046,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100047,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100048,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100049,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100050,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100051,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100052,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100053,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100054,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100055,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100056,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100057,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100058,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100059,
      "stage": "NEW"
    }
  ]
}